package com.dgtly.system.domain;

/**
 * @description: 签署方账号信息
 * @author: qxm
 * @date: 2020/10/12 20:30
 */
public class SignerAccount {
	
	//签署操作人个人账号标识，即操作本次签署的个人
	private String signerAccountId;
	
	//签约主体账号标识，即本次签署对应任务的归属方
	private String authorizedAccountId;

	public String getSignerAccountId() {
		return signerAccountId;
	}

	public void setSignerAccountId(String signerAccountId) {
		this.signerAccountId = signerAccountId;
	}

	public String getAuthorizedAccountId() {
		return authorizedAccountId;
	}

	public void setAuthorizedAccountId(String authorizedAccountId) {
		this.authorizedAccountId = authorizedAccountId;
	}

	public SignerAccount(String signerAccountId, String authorizedAccountId) {
		this.signerAccountId = signerAccountId;
		this.authorizedAccountId = authorizedAccountId;
	}

	public SignerAccount(String signerAccountId) {
		this.signerAccountId = signerAccountId;
	}

	public SignerAccount() {
	}
	
	
}
